 .u-section-1 {
  background-image: url("images/--------------.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 833px;
}

.u-section-1 .u-shape-1 {
  height: 373px;
  width: 503px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 36px -63px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 303px;
  width: 497px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -338px 122px 60px 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 19px 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 22px;
    margin-left: 421px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-shape-1 {
    width: 507px;
    margin-right: 86px;
  }

  .u-section-1 .u-group-1 {
    width: 606px;
    margin-right: 252px;
    margin-left: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-shape-1 {
    width: 451px;
    margin-top: 68px;
    margin-right: 176px;
  }

  .u-section-1 .u-group-1 {
    width: 472px;
    margin-right: auto;
    margin-left: 300px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 28px 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-shape-1 {
    height: 438px;
    width: 305px;
    margin-top: 0;
    margin-right: auto;
    margin-left: -21px;
  }

  .u-section-1 .u-group-1 {
    width: 352px;
    margin-top: -376px;
    margin-right: 9px;
    margin-left: -21px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 59px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 561px;
  background-image: url("images/8481fb8d-b8a9-43f2-a948-a93e6d5873c5.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 457px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 40px 20px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 671px;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 453px;
  width: 397px;
  background-image: url("images/texture-min.png");
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px 20px 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 437px;
  height: 437px;
  background-image: url("images/f225f266-4335-4ed7-a502-0e945f8bbf83.jpg");
  background-position: 50% 9.36%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -437px 108px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 347px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 60px 20px 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 544px;
  }

  .u-section-2 .u-image-2 {
    min-height: 361px;
    width: 335px;
    height: auto;
  }

  .u-section-2 .u-image-3 {
    width: 411px;
    height: 411px;
    margin-top: -309px;
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1718px;
  }

  .u-section-2 .u-image-1 {
    min-height: 709px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 612px;
  }

  .u-section-2 .u-image-2 {
    min-height: 387px;
    width: 470px;
  }

  .u-section-2 .u-image-3 {
    width: 553px;
    height: 553px;
    margin-top: -341px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-2 .u-image-1 {
    min-height: 532px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 491px;
    height: 491px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1513px;
  }

  .u-section-2 .u-image-1 {
    min-height: 335px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 354px;
  }

  .u-section-2 .u-image-2 {
    min-height: 249px;
    width: 280px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 295px;
    height: 295px;
    margin-top: -203px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 285px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-left: 72px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 778px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  width: 884px;
  margin: 99px auto 0;
}

.u-section-3 .u-group-1 {
  width: 183px;
  min-height: 183px;
  height: auto;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 957px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 362px;
  margin: -91px 0 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 13.43%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-3 {
  object-position: 46.82% 50%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 61px auto 45px;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 757px;
    height: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 537px;
  }

  .u-section-3 .u-gallery-1 {
    height: 685px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1957px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 357px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1541px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 43px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -84px;
    margin-right: -370px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 970px;
    margin-top: -56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 51px;
    margin-bottom: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1014px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 96px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 251px;
  background-image: url("images/20220223-f118e46e24b255756736d265-im.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  min-height: 251px;
  background-image: url("images/03b5347a-796c-4884-b0de-e978b54b7bb8.jpg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 499px;
  background-image: url("images/x2ZbD.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-image-4 {
  min-height: 499px;
  background-image: url("images/a36e7241-7109-45c1-9f6e-df6e27a5d2421.jpg");
  background-position: 50% 33.27%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-4 .u-image-5 {
  min-height: 251px;
  background-image: url("images/aa65eb96-parket-bor-ealfa.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  min-height: 251px;
  background-image: url("images/parket-masiven.jpg");
  background-position: 0% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 207px;
  }

  .u-section-4 .u-image-2 {
    min-height: 207px;
  }

  .u-section-4 .u-image-3 {
    min-height: 411px;
  }

  .u-section-4 .u-image-4 {
    min-height: 411px;
  }

  .u-section-4 .u-image-5 {
    min-height: 207px;
  }

  .u-section-4 .u-image-6 {
    min-height: 207px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2158px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 132px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 317px;
  }

  .u-section-4 .u-image-2 {
    min-height: 317px;
  }

  .u-section-4 .u-image-3 {
    min-height: 630px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-4 {
    min-height: 630px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-5 {
    min-height: 317px;
  }

  .u-section-4 .u-image-6 {
    min-height: 317px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2190px;
  }

  .u-section-4 .u-image-1 {
    min-height: 476px;
  }

  .u-section-4 .u-image-2 {
    min-height: 476px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 473px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 473px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    min-height: 476px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    min-height: 476px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 66px;
    margin-left: 66px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 300px;
  }

  .u-section-4 .u-image-2 {
    min-height: 300px;
  }

  .u-section-4 .u-image-3 {
    min-height: 298px;
  }

  .u-section-4 .u-image-4 {
    min-height: 298px;
  }

  .u-section-4 .u-image-5 {
    min-height: 300px;
  }

  .u-section-4 .u-image-6 {
    min-height: 300px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 880px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 61px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 49px 0 48px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15.5px);
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 523px;
  --gap: 31px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-8 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 431px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 1323px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 46px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: 38px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 275px;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-8 {
  width: 459px;
  margin: 20px auto 0;
}

.u-section-6 .u-shape-1 {
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 189px 0 0;
}

.u-section-6 .u-group-1 {
  width: 1140px;
  min-height: 717px;
  height: auto;
  margin: -408px calc(((100% - 1140px) / 2)  + -17px) 60px auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 501px;
  height: 657px;
  object-position: 50% 100%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 82px 0 auto;
}

.u-section-6 .u-group-2 {
  width: 512px;
  min-height: 496px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -592px auto 96px 70px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-9 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-6 .u-form-1 {
  width: 452px;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
    margin-top: 54px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 203px;
    grid-gap: 10px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 420px;
    margin-left: 420px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 244px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-6 .u-image-1 {
    width: 583px;
    margin-right: 0;
  }

  .u-section-6 .u-group-2 {
    margin-top: -576px;
    margin-bottom: 81px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
    margin-top: 53px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 480px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 322px;
    margin-left: 322px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 516px;
  }

  .u-section-6 .u-group-2 {
    width: 489px;
    min-height: 495px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1660px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: 392px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 242px;
    margin-left: 242px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: -161px;
  }

  .u-section-6 .u-image-1 {
    width: 501px;
    margin-right: 19px;
  }

  .u-section-6 .u-group-2 {
    width: 446px;
    min-height: 496px;
    margin-top: -157px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1668px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 37px;
    margin-right: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 744px;
  }

  .u-section-6 .u-text-8 {
    width: 136px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    min-height: 769px;
    margin-right: auto;
    margin-bottom: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 420px;
    width: 320px;
    margin-top: 29px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-6 .u-group-2 {
    min-height: 443px;
    margin-top: -153px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-form-1 {
    width: 300px;
  }
} .u-section-7 {
  min-height: 500px;
}

.u-section-7 .u-map-1 {
  width: calc(((100% - 1140px) / 2)  + 1264px);
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-map-1 {
    width: 940px;
    left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-map-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-map-1 {
    width: 340px;
  }
}